package ssl;

import COM.claymoresystems.ptls.*;

import java.security.*;

/**
 * An SSLContext with some handier functions for Snowflake use,
 * such as for setting the private/public keypair.
 */
public class SfContext
	extends SSLContext {

	public SfContext() {
		super();
	}

	public void setPrivateKey(PrivateKey pk) {
		privateKey = pk;
	}
}
